Şirket
Şirket Detayları
Şirket detaylarını getirir.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://api.altpay.dev/integration/company/details"{
"data": {
"id": 0,
"name": "string",
"logo": "string",
"color": "string",
"currency": "string",
"active": true,
"is_wallet_frozen": true,
"settings": {
"default_deposit_amounts": [
50,
100,
200,
500
],
"tap_card_deposit_amount": 100
},
"agreement": {
"id": 0,
"html": "string"
},
"short_description": "string",
"description": "string",
"facility_features": [
{
"id": 1,
"name": "Wifi",
"description": "Tüm tesiste ücretsiz wifi",
"logo": "https://example.com/icons/wifi.png"
}
],
"images": [
"https://example.com/images/image1.jpg",
"https://example.com/images/image2.jpg"
]
}
}{
"message": "Unauthenticated"
}